# oscam.tiers

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam.tiers - TIER configuration file for OSCam

## SYNOPSIS

TIER mappings

## DESCRIPTIONS

CAID[,CAID]...:TIER ID|description

  mapping between CAID, TIER ID and description of TIER

## ANNONTATIONS

Please use Unix text file format only.

## EXAMPLES

0001,0002,0003:000a|my TIER 1
0004:000b|my TIER 2
0005:000b|my TIER 3

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cacheex(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid(5), oscam.srvid2(5), oscam.user(5), oscam.whitelist(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
ANNONTATIONS
EXAMPLES
SEE ALSO